Introduction

Welcome to AND Route. This is an up-to-date route planner for road users. You’ll find it easy to use and perfect for planning all your leisure and business road journeys - accurately and quickly.

Ease of use

Simply type the first few letters of your departure, via and arrival locations, AND Route will then calculate your optimum route. An easy to use interface, detailed route descriptions and clear maps makes AND Route a fuss-free journey planner.

Fast

In seconds, AND Route will display the fastest optimum route on your screen in full colour. You can print both the route descriptions and the maps to take with you on your journeys.

Up-to-date road information

The road networks used in AND Route products are continually updated by AND Data, Europe’s premier supplier of digital road information to commerce and industry. Route planners at street level make use of Navtech data

Other features include:

  • The "via" feature allows you to plan a trip with several destinations, this is done effortlessly with the Trip Planner.
  • E-mail and web link facilities – send information anywhere in the world and receive ‘live’ travel information.
  • When you are not sure how a city name is written, it is possible to use a wildcard (e.g. "?"; "*") for a letter or a part of the city name.
  • By using the return button you can easily plan your round trip by pushing the button just once.

Detailed information

The route information consists of the names or numbers of the roads, the crossings and exits along the routes with their numbers, the length of the route in miles (or kilometres), the distances between various places and the exits, and the approximate duration of the journey. AND Route also allows you to determine the amount of detail in which information is presented.

The optimum and alternative routes are displayed on a clear map, with extensive ‘zoom’ options providing the required level of detail on-screen. If required, departure, arrival and via points can be selected directly from the map.

Additional information about AND Route can be found in the ‘readme’ file on the CD-ROM.


Methodology

Methodology used to calculate route information

AND Route identifies every type of road that could be covered during a planned journey (e.g. motorway, A-road, etc), and combines this with information on the typical average travelling speeds on these roads. The desirability of travelling on each road type is also assessed, and given a priority. AND Route uses both this priority data and the average speed information to determine the quickest route.

Speed preferences

Select "preferences" from the edit menu. Select the tab Road. In this tab you will be able to set your own road speeds and define which roads you prefer to drive on.


Starting and closing AND Route

To start AND Route, select Programs from the Windows Start menu. Click on the AND Travel Series program group and select the AND Route icon.

To close AND Route, select Close in the File menu or click the [image] button.


AND Route main window

The main window of AND Route consists of a title bar containing the name of the application and the currently active road network.

The Menu bar consists of various menus containing all the AND Route commands and options. Many of these functions can also be accessed through the clickable buttons which appear in the main window. Buttons which cannot be used are displayed in grey. To view a brief description of any button or command, place the cursor over it (but don’t click with the mouse). An explanation will appear to the bottom right of the cursor after a few moments.

The Departure and Arrival input fields appear below the menu bar.

The Map and the Route description windows occupy most of the main screen area. These windows can be viewed side by side simultaneously, or individually by clicking the Display Map Only or Display Route Description Only buttons. The map and the route description windows can be re-sized by moving the divider between them.

After the route has been calculated, a large map and route summary will be displayed. By using the buttons, you can then display both half map and half route description or complete map and complete route description.

______________

See also:

Selecting a road network

Location buttons

Zoom buttons


The map

The map graphically shows the optimum route calculated between the flagged departure and arrival points (by way of any “via” locations that you may have selected).

  • The optimum route is indicated by a light blue line
  • The second best route is indicated by a dark blue line
  • The third best route is indicated by a light green line. See also the map legend

Notes

  1. You can change the level of detail displayed on the map and the road colours using the Preferences option of the Edit menu
  2. You can zoom in and out from the map using the Zoom buttons at the bottom of the screen, or the Zoom options in the Map menu. A third possibility is to highlight the area to be enlarged by dragging the cursor diagonally over the map while pressing the left-hand mouse button
  3. To view locations outside the visible section of the map, you can use the scroll bar to view the desired selection.


The map legend

To display the map legend, click the Map Legend button [image] .


The route description

Once a route has been calculated, the optimum route directions will appear in the Route description window. You can choose between two different variations of route descriptions: standard or elaborate. As a default the elaborate version is given, for which the route descriptions consists of four columns:

Location | Lists locations along the route.
Direction | Lists the names of towns and cities and road numbers as you follow the route.
Distance | Indicates the accumulated distance you have travelled as you follow the route. The distance may be displayed in kilometres or miles, depending on the setting made in the Preferences option of the Edit menu.
Time | Indicates the accumulated time for the journey, based on the setting made in the Preferences option of the Edit menu. See also the methodology used to calculate route information.

Notes

  1. You can view a summary of the route information by selecting the Route Summary option of the Window menu
  2. You can choose to display only the route instructions, by either clicking the Route Description Only button or by selecting the Show Result option in the Window menu
  3. When you double-click on any of the locations in the route description, a mini-map of the location will be displayed in the route description.
  4. With just one push on the button you can show a compact [image] or elaborate [image] route description.
  5. When you choose "preferences" in the Edit menu, you can select whether the standard or elaborated route description is displayed.


Overview of buttons

Buttons overview

Departure Point |
Via Location | Trip Planner
Arrival Point | Reset Cursor
Display map and route description | Zoom in on the map
Display map only | Zoom out from the map
Display route description only | Show the whole map
Display map legend | Zoom in on the route
Display extensive route description | Display compact route description
Calculate optimum route | Print
Calculate second and third routes | E-mail
Calculate return route | Web browser
Clear route | Minimise, Maximise and Exit
Select road network |


Zoom buttons

The zoom buttons are located at the bottom of the AND Route screen.

Button | Name
 | Zoom in
 | Zoom out
 | Whole map
 | Zoom route

______________

See also:

Location buttons

Buttons overview


Location buttons

The location buttons are located at the bottom left of the AND Route screen.

Button | Name
 | Departure
 | Via
 | Arrival
 | Reset cursor

______________

See also:

Zoom buttons

Buttons overview


Shortcut keys

AND Route commands can be executed using Alt-<letter> key combinations. The letter to be used for each command is always underlined in the command menus. Alt-F, for example, takes you to the File menu on the menu bar.


Special locations

There is a possibility to select special locations as a point of departure- or arrival or as a via location. In addition, these locations can also be displayed in the map and route description. A number of locations are included in the software, but you can also create your own personal locations. For example, a home address, your work address, or other addresses you frequently visit.

A Number of locations are included in AND Route. The number and type can vary for each country. Delivered locations with AND Route include:

  • Airport
  • Border Crossing
  • Train Station
  • Petrol Station

Create your own personal locations

To enter your own personal locations follow these steps:

1. | Select the command personal locations from the Edit menu. The window personal locations should appear.
2. | Enter the name for your location.
3. | Scroll through the list and select the correct location.
4. | Enter (if necessary) an internet address (URL).
5. | Click the large green arrow next to the fields. The personal location appears on top of the list "available personal locations".
 | Note: Using the buttons to the right of the list "available personal locations" you can delete one or all locations from the list.

Display special locations on the map

In the tab "special locations" you can define the locations you would like to show on the map. You open this tab through the command "Preferences" from the Edit menu.

Select special locations as departure-, arrival- or via location:

There are two ways to select a location as departure-, arrival- or via location.

  • When you select a "special location" on the map an information window will appear. In this window you can choose to select this special location as a departure or arrival location.
  • In the window "trip planner" you can select both special locations or personal locations. You can read more about this in the topic trip planner


Menu bar

Menu bar AND Route

File Edit Route Map Window Help

Click the appropriate menu to display information about its options


File menu

The File menu provides the following options:

Open | Opens the road network dialogue box, allowing you to select the road network you wish to use
Print | Prints the map and route description
Mail | E-mails the map and route description
Save to PDA | Saves the route description including mini-maps to your PDA
Exit | Exits the AND Route application


Edit menu

The Edit menu provides the following options:

Copy Map | Copies the current map and places it on the clipboard
Copy Route | Copies the current route description and places it on the clipboard
Preferences Displays a dialogue box in which you can adjust the settings of AND Route: On clicking the defaults button, settings are restored to their original values.
  • The General Settings tab ( [image] ) enables you to choose the level of map detail and the relative road speed used in calculations.
  • The Map Colours tab ( [image] ) enables you to change colours of roads, routes, cities, etc.
  • The tab Route description enables you to select the route you would like to be calculated: the shortest, fastest, or cheapest. You can also define the description you would like, standard or elaborated; and short or long description.
  • The tab special locations enables you to define which special locations you would like to see on the map and in the route description.
  • The tab Roads enables you to define the speed on the different road types. There are four preset profiles, besides the preset profiles you can set your own road speeds and define which roads you prefer to drive on.
Personal locations | Displays a dialogue box that allows you to create your own locations.


Route menu

The route menu provides the following options:

Optimum Route | Calculates the optimum route between your chosen departure and arrival points (including any "via” locations you may have chosen). The result is indicated on the map and in the route description window.
1st Alternative | Calculates the second best route (if available) between your chosen departure and arrival points (including any "via” locations you may have chosen). The result is indicated on the map and in the route description window.
2nd Alternative | Calculates the third best route (if available) between your chosen departure and arrival points (including any "via” locations you may have chosen). The result is indicated on the map and in the route description window.
Return Route | Calculates the return route between your chosen departure and arrival points (including any “via” locations you may have chosen). The result is indicated on the map and in the route description window.
Clear Route | Clears all current selections from the map and route description windows.
Trip Planner | Displays the Trip Planner dialogue window.


Map menu

The Map menu provides the following options:

Zoom in | Zooms in on the map to display more detail around a particular point. Repeat this option until the required level of detail is displayed.
Zoom out | Zooms out from the map to display less detail and a larger overview. Repeat this option until the required level of detail is displayed.
Zoom whole map | Displays the whole map.
Zoom route | Zooms in on the displayed route.


Window menu

The Window menu provides the following options:

Show Map | Displays only the map window.
Show Result | Displays only the result (route description) window.
Show Map and Result | Displays the map and route description windows together.
Route Summary | Displays a summary of the calculated journey (listing departure, via and arrival points, and the total estimated duration and distance of the journey).
Legend | Displays the map legend. The map legend contains a list of symbols used to represent the various map features
GPS | Starts the GPS functionality when the GPS functionality is activated.


Help menu

The Help menu provides the following options:

Contents | Displays the contents of the help file.
Search | Enables you to search for help on a particular topic.
Using help | Provides information about Windows based help.
About | This window displays information about the AND Route application. Click 'esc' to return to the main menu.


How to...

Select a road network

Select a departure point

Select an arrival point

Select a via location

Calculate and display a route

Print the map and/or route description

E-mail the map and/or route description

Save the route description to your PDA

Retrieve traffic information from the Internet


Selecting a departure point

You can select a departure point in any of the following ways:

  • By entering a place name in the departure input field below the menu bar. A dropdown list ( [image] ) will appear as soon as you begin typing – scroll through this and select the required place name by double-clicking. Or you can enter the postal code from your point of departure in the Departure field.

  • By entering details in the Trip Planner window. You can view this by selecting either the Trip Planner option from the Route menu or by clicking the [image] button.

  • By clicking the [image] button and then moving the cursor (which will assume the shape of the departure symbol) to a place on the map. Click once and a shortcut menu ( [image] ) will appear on screen listing the locations in that vicinity. Select a location from this menu by clicking on it. The departure symbol will then appear at that location on the map, indicating the departure point.

    .
______________

See also:

Selecting an arrival point

Selecting a via location


Selecting an arrival point

You can select an arrival point in any of the following ways:

  • By entering a place name in the arrival input field below the menu bar. A dropdown list ( [image] ) will appear as soon as you begin typing – scroll through this and select the required place name by double-clicking. Or you can enter the postal code from your arrival point in the Arrival field.

  • By entering details in the Trip Planner window. You can view this by selecting either the Trip Planner option from the Route menu or by clicking the [image] button.

  • By clicking the [image] button and then moving the cursor (which will assume the shape of the arrival symbol) to a place on the map. Click once and a shortcut menu will appear on screen, listing the locations in that vicinity. Select a location from this menu by clicking on it. The arrival symbol will then appear at that location on the map, indicating the arrival point.

    • ______________

    See also:

    Selecting a departure point

    Selecting a via location


Calculating and displaying a route

To calculate and display a route and its description, follow these steps:

  1. Select a departure point
  2. Select any via locations you want included in the route calculation. Via locations can be in through the trip planner (under menu option "route") or with the via button in the left-hand corner of the screen.
  3. Select an arrival point
  4. Click the large red flashing button when you have completed steps 1 – 3. Alternatively, select the Optimum Route option from the Route menu. AND Route will then calculate and display the optimum route on the map using a light blue line. The route description will appear in the route description window next to the map.
  5. When you double-click on any of the locations in the route description a mini-map of the location will be displayed in the route description.

Note

You can calculate and display two alternative routes on the map by clicking each of the [image] buttons in turn (or by choosing the 2nd Route and 3rd Route options from the Route menu). The second best route (if available) is indicated on the map by a dark blue line, and the third (if available) by a light green line. Each time you select one of the three possible routes on the map, the route description window will change accordingly.

You can calculate and display the return journey on the map by clicking the [image] button (or by choosing the Return Route option from the Route menu).

With just one push on the button you can show a compact [image] or extensive route [image] description.


Printing the map and/or route directions

Printing the map and/or route description

To print the map and/or route description, follow these steps:

  1. Click the [image] button or select the Print option from the File menu. The print dialogue box will appear.

  2. Select whether you want to print the map (‘include map’), the route description (‘include route result’) or both, and click OK.


E-mailing the map and/or route description

To e-mail the map and/or route description, follow these steps:

  1. Click the [image] button or select the Mail option from the File menu.
    The Mail Options dialogue box will appear:

  2. Select whether you want to e-mail the map (‘include map’), the route description (‘include route result’) or both, with or without mini-maps, and click OK.
  3. You can now use your e-mail system to send the map and/or route directions to your chosen recipient(s). The text of route description is mailed exactly as it appears on screen, whilst maps are attached as separate bitmap files.

Note

E-mail only works with AND Route if you run Windows, and possess an e-mail package. If you do not possess an e-mail package or internet connection the E-mail button will be displayed in grey.


Selecting a road network

When you start AND Route the main window will appear. This displays the default road network that is loaded into your application. There are two ways to change the displayed road network: Via the Open option in the File menu or by clicking on the globe icon.

Via the Open option

  1. Select the Open option from the File menu. The road network dialogue box appears, listing the road network files you have purchased. Look for the files on your hard-disk or cd-rom.
  2. Select the file you want to use and click OK. The road network you have selected will appear in the main window

Clicking on the globe icon

  1. Click the [image] icon. A small map of the world will appear ( [image] )
  2. Pass the cursor over the continents. If a road network within a particular continent is available to you, that continent will light up
  3. Click on the illuminated continent. A selection box will appear listing the available road networks
  4. Select a road network. It will then appear in the map window


Help desk

You can find the information about the helpdesk in the Readme.txt file.


GPS

Activate the Global Positioning System (GPS)

GPS, your personal compass!

GPS (Global Positioning System) is a system of satellites, computers, and receivers which are able to determine your location on earth. The system consists of 24 satellites around the globe. A GPS receiver is capable of calculating your position by combining the time difference for signals from different satellites. GPS helps you to find your final destination by showing your location on the map, therefore you will always know where you are and find your route back to the original route.

GPS and AND Route

Using a GPS receiver in combination with your AND route planner allows you to visualise your current location in relation to your planned route. A GPS receiver, in combination with AND Route gives you unlimited possibilities, losing track of your calculated route now belongs to the past.

How to activate my GPS?

Your route planner is prepared for GPS, therefore using the GPS functionality is just one step away. Besides you only pay for the GPS functionality when you want to use it. For only Euro 19,95 you will be able to use the GPS functionality and use it as you personal navigation tool.

Follow these steps to active you GPS.
1. Select "Activate GPS" from the windows menu
2. A code will appear in your screen. Follow the instructions in this screen.
3. Once you have received you activation code, please enter this code in the screen.
4. Select OK and you will be able to use the GPS functionality.

Please read in the chapter "Use the Global Positioning System (GPS)" how to use the GPS system.

Note: To use the GPS feature you need to connect a GPS receiver with the NMEA 0183 protocol to your computer.


 Use the Global Positioning System (GPS)
The GPS feature allows you to display where you are on the map. Your position will be displayed on the map. The arrow displays the direction you are travelling. To use the GPS feature you need to connect your GPS receiver with the NMEA 0183 protocol to your computer and to make sure the GPS feature is activated.

Follow these steps to work with your GPS :
1. Select GPS from the windows menu
2. The dialogue window "GPS" will appear
3. When necessary, change the COM port by selecting "Stop GPS". Use the dropdown menu to change the COM port. Select "Start GPS" to activate the GPS receiver.
4. Select "Centre Map" to ensure that the icon with you location will be positioned nicely centred on the map.
Note: The GPS feature will only work correctly when the GPS receiver communicates with at least 3 satellites. In urban areas with many high buildings, your GPS receiver may not be able to communicate with the satellites to display the correct location.


Importing personal locations

You may add an external address file as a personal location. These locations can be selected as point of departure or arrival or as an intermediate location. The special locations can also be displayed on the map and in the itinerary.

The data you wish to import must comply with the following requirements:
1. The data must be saved as a ‘.csv’ or ‘.txt’ file and separated by a comma (,) a semicolon (;) or a tab.
2. Each new location must be on a separate line.
3. The import file must at least contain the following information:
· Name, city, postcode or street. A URL (internet link) is optional. The house number must not be included in the name of the street.

Do the following to import a file:

1. Select Personal Locations in the Edit menu. The Personal Locations window appears.
2. Select Import Locations.
3. Enter the location of your import file or select browse “…” and then enter the location of your import file.
4. Select the file type that best matches your data. This may be a file with a comma (,), a semicolon (;) or a tab as delimiter.
5. Select Open File. Your data should appear on screen. If the columns in your file are incorrectly converted, select another file type that matches your file. Once again, the delimiters between the fields may be commas (,), semicolons (;) or tabs. Select Open File.
6. Now enter the correct column name for the import file. You must specify the name, street, postcode, city or URL (internet link).
7. Select Add Valid Location. The correct locations are marked with a ‘V’. If a location is invalid, enter the correct location via Change Selected Location.
8. If one or more locations meet the requirements, you can add these to your personal locations by selecting OK.

The locations appear on screen – if you have specified this in your preferences, that is – and you can calculate itineraries to and from these locations.

Selecting a personal location as point of departure or arrival

There are two ways to select a personal location as point of departure or arrival.
· If you select a personal location on the map, an information window appears. In this window, you can select a personal location as point of departure or arrival.
· In the Travel Planner window, you can select your personal locations as point of departure or arrival or as an intermediate location. Please refer to the section Travel Planner for more information.


Save the route description on PDA

Saving the route description to your PDA

If you want to save the route description to your PDA please follow these steps:

  1. Select the option "Save to PDA" in the file menu
    The dialogue window "Save to PDA" will appear:

  2. In this window you can enter a name for your route. On your PDA a folder and html file with this name will be created.

  3. Click the button "Save to PDA" to store the route on your PDA. The following window will appear:

    It might take a while before all files are copied to the PDA.

  4. Once all files have been copied, the route can be opened on the PDA. This can be achieved by opening the folder AND with the File Explorer on your PDA. This can be found in the "My documents" folder. In the folder AND, you will find a html file with the name of the route you have saved. By double clicking this html-file, you can open the route on your PDA.


Selecting a via location

You can instruct AND Route to include via locations in your journey in the following ways:

  1. By using the Trip Planner feature.

  2. By using the Via button:
    Click the [image] button and point with the cursor (which assumes the shape of the via symbol) to a place on the map. Then click once to display a shortcut menu ( [image] ) listing the locations in the vicinity. Select a location from the shortcut menu by clicking on it. The Via symbol will then appear at that location on the map indicating that this is a “via” location on the journey to be calculated. If you would like to select more than 1 via-location, repeat the above.
______________

See also:

Selecting a departure point

Selecting an arrival point


Trip Planner

The Trip Planner window enables you to enter the departure and arrival and if required "via" locations for your journey. You can use "special locations" if you wish to plan your route along airports, stations etcetera. In addition you can select your personal locations. You can estimate the order of your via locations by the computer, which can save you time and money during your trip.

1. | Select the Trip Planner option from the Route menu or click the Trip Planner button. The Trip Planner window will appear.
2. | You can select the locations in three different ways. You can do this in the bottom-left of your screen:
  • Locations

Once you have chosen the locations, you can select a country in the drop down menu at the top. Subsequently you can select a city or, if available postalcode in the second entry field. Finally in the third entry field you can select a street or area.

  • Special locations

With this option you can select a special location as departure-, arrival-, or via-location. Firstly select the location type in the entry field at the top. Next select the country of the location in the second entry field. Finally you can search for the location in the third entry field.

  • Personal Locations

Personal locations are the locations you have entered yourself. You can choose those locations from the entryfield at the top.

Note

If you are uncertain of the exact name of the location, you can use wildcards by typing a part of the location name between "*", for example *castle*. This reduces the selection to all locations with "castle" in the name, for example Newcastle. If you would like to search a petrol station, for example, you select petrol station in the first field, United Kingdom in the second and *London* in the third. After a few seconds a list of petrol stations in London is returned.

3. | Click on the big flashing arrow next to the input fields. The departure location will than appear in the list "Current Route"
4. | Repeat the steps 2 and 3 for arrival- and via-locations
5. | If necessary, you can use the buttons right of the current route overview to edit the list. You can delete a location by selecting it in the list and clicking on the button "delete" (There are two "delete" buttons: one to delete one location and a second to delete the complete route). You can change the order of the locations by selecting them and moving them up or down with the arrow buttons. Also, with the button "calculate optimal order" the computer can change the order of the locations, to ensure a minimum travel time and distance. The start- and end-locations will stay the same.
6. | When the travel order is correct, click "ok". The trip-planner will be closed.
7. Click the big flashing button in the main window. The route is now calculated.


Retrieving traffic information from the Internet

Use the [image] button to access up-to-date traffic information via the Internet. Clicking this button will automatically start your Internet browser. You will be automatically redirected to the www.and.com site, where you can find a number of links to websites providing up to date traffic information. This feature is particularly useful when you are planning a journey and need accurate information about traffic jams, roadwork's, etc. On the www.and.com site you can also find information on other AND products.

Note

You can only use your web browser with AND Route if you are running Windows. If you do not possess a web browser and an Internet connection, the Browser button will be displayed in grey.